<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="PocketControllerPro 6.01" group="Shareware (Requires key to function)" checked="True">
		<Tip>Control your PPC from your PC.</Tip>
		<Guid type="p">2672a135-2858-4114-3ed2-4e6f2f682224</Guid>
	</Item>
</Items>
